Bug 136750 - startx does not work in run level 3
startx does not work in run level 3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 23:56 EDT by Richard Rager
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-13 19:16:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Rager 2004-10-21 23:56:24 EDT
Description of problem:
How do change to text mode with out loosing my xorg-x11 client?
Startx Do not work in run level 3.
How do I run mulitable X clients?



Version-Release number of selected component (if applicable):

fc3t1 - fc3test3 - fc3devel

How reproducible:
Just press Ctrl-Alt-F1

Steps to Reproduce:
1.
2.
3.
  
Actual results:

X server dies.  All X apps stop.
Expected results:


Additional info:
Comment 1 Richard Rager 2004-10-22 11:49:07 EDT
I am going to do a new install from the develment tree to see it this
fixes the problem.  Also i810 video  Insperion 2500.  
The Xorg-x11-8.6.1-12 does not work right the screen does not refresh
right again
Comment 2 Richard Rager 2004-11-13 19:14:26 EST
I installed FC3 cleanly and it fixed this problem.

Note You need to log in before you can comment on or make changes to this bug.